Comware Based
cancel
Showing results for 
Search instead for 
Did you mean: 

Help with 3870 10-Gigabit Modules

Rounin
Occasional Visitor

Help with 3870 10-Gigabit Modules

Hi everyone,



I'm looking for some help with our "new" (as in finally installed) 3870 Gigabit switches. Our agency recently purchased two 10-Gigabit modules with XENPAK transceivers. We got them hooked up, everything is green, but they aren't talking with each other.



When I log into the admin control panel I am greeted with a prompt box that reads:



--

Current firmware version of main board: 3.00.10.07

Expected firware version of expansion module: 3.00.11.07



The following unit(s) and expansion module(s) are found to have a version of firmware which is different from that of the master unit. Please upgrade the firmware using TFTP.



Unit 1, expansion module, version: 2.01.00.00

--



Is this mismatch in firmware versions the reason they aren't talking?
3 REPLIES
Shirin
Frequent Advisor

Re: Help with 3870 10-Gigabit Modules

The switch is probably running agent software version 2.50



Make certain that you have a maintenance contract and upgrade to agent software 3.00. You can download it from here: http://www.3com.com/products/en_US/result.jsp?selected=6&sort=effdt&sku=3C17461&order=desc



After you have finished the upgrade you may found that you switch "system summary" command displays the 10G-LR Xenpak (for 3Com 3CXENPAK92) as an “Unsupported Xenpak†. If this is the case, you do not have to worry because in fact, this module is supported and will just be working fine despite of that message.

This message was edited by Shirin on 3-14-09 @ 9:36 AM
Rounin
Occasional Visitor

Re: Help with 3870 10-Gigabit Modules

Hi Shirin, thanks for the input. All of our switches were updated to 3.00p07s56 prior to installing the XENPAK.



As far as my understanding goes, the "Unsupported XENPAK" warning only applies to the SR; we are using the LX4 (3CXENPAK91).



I've reseated the transceivers and we'll try to reconnect this week, but if that doesn't work we'll attempt to update the firmware on the modules with 3.00p07s56.

Rounin
Occasional Visitor

Re: Help with 3870 10-Gigabit Modules

We reflashed the switches with the 3.00p07s56 firmware and that successfully upgraded the 10-Gigabit module. Everything is working great now! Now to management it!